#ifndef GESTIONSONH 
#define GESTIONSONH 

// CallBackSon parcourt la ram pour jouer le son qui s'y trouve
// StartSon remet l'index de lecture à 0 : lance la lecture du son 
extern void CallbackSon(void);
extern void StartSon(void);

#endif
